Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1203237 (CVE-2015-1201) - CVE-2015-1201 privoxy: denial of service (file descriptor consumption) via unspecified vectors
Summary: CVE-2015-1201 privoxy: denial of service (file descriptor consumption) via un...
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2015-1201
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1169216
TreeView+ depends on / blocked
 
Reported: 2015-03-18 12:50 UTC by Vasyl Kaigorodov
Modified: 2019-09-29 13:30 UTC (History)
3 users (show)

Fixed In Version: privoxy 3.0.22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 10:15:13 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2015-03-18 12:50:45 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2015-1201 to
the following vulnerability:

Name: CVE-2015-1201
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1201
Assigned: 20150120
Reference: http://secunia.com/advisories/62123

Privoxy before 3.0.22 allows remote attackers to cause a denial of
service (file descriptor consumption) via unspecified vectors.  NOTE:
the provenance of this information is unknown; the details are
obtained solely from third party information.


Note You need to log in before you can comment on or make changes to this bug.